/* Load the data */

proc lua restart;
submit;

local rfw = require 'risk.stress.rfw_api'

rfw.rootdir_set()
rfw.url_set()

local projectId = sas.symgetn("sst_current_project_id")
local detailKind = sas.symget("DetailKind")
local AllocationRule = sas.symget("AllocationRule")

local stage = "Allocation2"


rfw.allocate_data(  projectId, stage, detailKind, AllocationRule )

endsubmit;
run;
