/* Load the data */

proc lua restart;
submit;

local rfw = require 'risk.stress.rfw_api'

rfw.rootdir_set()
rfw.url_set()

local projectId = sas.symgetn("sst_current_project_id")
local datakind = sas.symget("DetailKind")

local success = rfw.agg_data( projectId,nil, datakind)

endsubmit;
run;